«

»

Jan 18

HP Data Protector – patches for vSphere 5 support

Are you running 6.2 of HP Data Protector?  Upgrade to the latest (Windows) patches to ensure vSphere 5 compatability:

  • Core – DPWIN_00527
  • Cell Server – DPWIN_00529
  • Cell Console – DPWIN_00530
  • Media Agent – DPWIN_00516
  • Disk Agent – DPWIN_00515
  • Virtual Environment – DPWIN_00531

It should be noted that a previous patch (00528) did have a patch warning (this was to do with the vSphere integration) but 00531 has superseded that and addresses the issues. 





Related Posts
HP Data Protector 6.21 Available
HP has released Data Protector 6.21 which now includes the HP StoreOnce de-duplication engine.  This enables the delivery of high performance and resource efficient software based de-duplication which helps improve ...
READ MORE
Not sure if you've noticed, but under the summary tab on a vSphere cluster is a little used link called 'Cluster Operational Status'.  This pops up a nice window that ...
READ MORE
Theres A LOT of new features in vSphere 5, and I've detailed them all below: Storage I/O Control for NFS Storage DRS VMFS-5 ESXi Firewall VMFS Scalability and Performance enhancements 2TB+ pass-through RDM support vCenter inventory extensibility Storage ...
READ MORE
HP Data Protector 6.21 Available
vSphere cluster – Cluster Operational Status
vSphere 5 – the features

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>


6 + 9 =